Subject: Re: [lojban] fancu

From: [email-masked]
Date: Thu, 4 Oct 2001 10:44:05 EDT

In a message dated 10/4/2001 7:01:24 AM Central Daylight Time, 
[email-masked] writes:

> Amazing! And here was I thinking that when you were talking about "The 
> set-of-answers analysis" you were referring to Jorge's analysis and that you
> !

Well, you came in late, so you did not see my references to it from the 
beginning of the discussion (out of Harrah and Belnap).